Subject: Re: [MBONED] IPv6 multicast GLOP space

From: Dave Thaler <[email-masked]>
Date: Wed, 23 Apr 2014 04:38:31 +0000

Jeroen is correct.

IPv6 is already more flexible than GLOP is.  GLOP was a workaround for the
inability of IPv4 to be as flexible as IPv6 is.

-Dave (co-author of RFC 3306)

P.S. MBoneD is the relevant multicast working group here. 

> -----Original Message-----
> From: ipv6 [mailto:[email-masked]] On Behalf Of Jeroen Massar
> Sent: Tuesday, April 22, 2014 2:12 AM
> To: Mikael Abrahamsson; [email-masked]
> Subject: Re: IPv6 multicast GLOP space
> 
> On 2014-04-22 11:04 , Mikael Abrahamsson wrote:
> >
> > Hi,
> >
> > I can't find any active multicast working group (apart from PIM), so I
> > thought 6man would be next stop.
> >
> > I can't find any multicast GLOP space for IPv6. I believe there is a
> > need for 32bit ASN based allocated space for multicast addresses.
> 
> You can base your multicast-address space off of your IPv6 prefix, hence no
> need to do it off an ASN.
> 
> Eg if you have 2001:db8:1234:5678::/64 then your prefix is:
> 
> FF3x:0030:2001:db8:1234:5678::/96
> 
> See RFC3306 / RFC3956 for the details.
> 
> Greets,
>  Jeroen
> 
> --------------------------------------------------------------------
> IETF IPv6 working group mailing list
> [email-masked]
> Administrative Requests: https://www.ietf.org/mailman/listinfo/ipv6
> --------------------------------------------------------------------